**`Sasi Suryadevara`[NAME]** -NL- **`07809445838`[PHONES_PHONE]**, **`sasi.suryadevara@yahoo.com`[EMAILS_EMAIL]**, Sheffield, UK. -NL- Summary: Experienced DevOps & WebOps Engineer with Big Data knowledge -NL- looking for next contract opportunity. -NL- **`Educational Qualifications:`[EDUCATION_HEADING]** -NL-  **`MSc`[EDUCATION_DEGREE]** **`Information systems management`[EDUCATION_COURSE]**, **`University of Greenwich, London`[EDUCATION_INSTITUTE]** -2007 -NL-  **`Bachelor of Computer Applications`[EDUCATION_DEGREE]**, **`Osmania University`[EDUCATION_INSTITUTE]**, India – 2001 -NL- Vendor certification: -NL- Current: -NL-  MapR Certified Cluster Administrator 5.1 (MCCA) – No: in4d42ceusw3 -NL- Past: -NL-  RHCE (Red Hat Certified Engineer) - No: 803005179414784 -NL-  SCSA (Sun Certified System Administrator) – Solaris 10 -NL-  CCNA (Cisco Certified Network Associate) - No: 384874309244APVL -NL-  ITIL Foundation Certified -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Red Hat Enterprise Linux, Ubuntu Linux -NL- Amazon Web Services, ECS, Docker, Packer, Vagrant -NL- CloudFormation, Terraform, Chef, Salt Stack, Puppet, Ansible, Shell / Python / Ruby -NL- Scripting -NL- Jenkins2, CI/CD, SonarQube, Sonatype Nexus, Git/GitLab, JMeter, OWASP ZAP, Pulp -NL- Icinga2, Nagios, Grafana, InfluxDB, Telegraf, Elasticsearch, Logstash, Kibana, -NL- GlusterFS -NL- Nginx, HAProxy, Stingray Traffic Manager, Tomcat, RabbitMQ, Kafka -NL- Micro Services Architecture, Play, Dropwizard, Node.js, MongoDB, Redis, MySQL, -NL- PostgreSQL -NL- Talend Big Data Integration & Application Integration Suite; EMR, kinesis, MapR -NL- Hadoop Dist, Spark, Hive, S3 Data Lake -NL- **`Professional experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`DevOps Consultant`[EMPLOYER_ROLE]** -NL- **`AstraZeneca plc`[EMPLOYER_COMPANY_NAME]**, UK. -NL- Oct 2015 – present -NL- Working on Finance & GPPS/GMA IT division of AstraZeneca UK, primarily responsible -NL- for implementing DevOps practices and automation on various BI, Analytics and EDW -NL- projects. -NL- Responsibilities: -NL-  Automating infrastructure provisioning and ensuring quick delivery to projects -NL- when requested. -NL-  Design, build and supporting pre-production and production environments. -NL-  Automating the developer workstations build on cloud and keeping them -NL- secured. -NL-  Working closely with ETL developers, BI Engineers, Data Scientists and making -NL- sure they have everything to do their job. -NL-  Design, build and supporting deployment pipeline for continuous integration -NL- and continuous delivery of the product. -NL-  Design and implementing test-driven development process. -NL-  Automating OS and Application patching cycle and keeping systems secured. -NL-  Design, build and supporting monitoring, graphing, log aggregation platforms. -NL-  Mentoring and supervising offshore team. -NL- Key technologies: RHEL7, AWS, Docker, ECS, EMR, Talend Big Data Integration & -NL- Application Integration Suite, Icinag2, Grafana, InfluxDB, Telegraf, ELK Stack, Jenkins, -NL- Pulp, Chef, SaltStack, GlusterFS. -NL- **`DevOps Engineer`[EMPLOYER_ROLE]** -NL- **`Sky Betting and Gaming International`[EMPLOYER_COMPANY_NAME]**, UK. -NL- May 2015 – Oct 2015 -NL- Worked on Greenfield project SkyBet Italia aiming to launch SkyBet services in Italy -NL- market. -NL- Responsibilities: -NL-  Build, maintain, administrating development and pre-prod environments. -NL-  Build and supporting deployment pipeline for continuous integration and -NL- deployment of applications. -NL-  Build and supporting TDD BDD software development process. -NL-  Supporting scrum teams and making sure, they have all the facilities to get -NL- their job done. -NL-  Ensuring systems are secure and patched. -NL-  Participating in architecture meetings, design, build, install and supporting web -NL- apps stack. -NL- Key technologies: CentOS, Interoute (CloudStack), Azure, Chef, SaltStack, Jenkins, -NL- Nginx, React, Java 8 -NL- **`Senior WebOps Engineer`[EMPLOYER_ROLE]** -NL- **`UK Gov - Department for Environment, Food and Rural Affairs `[EMPLOYER_COMPANY_NAME]**(sub -NL- contract through Kainos) -NL- Oct 2014 – May 2015 -NL- Worked on Defra/RPA CAP Delivery Programme, part of agile delivery team responsible -NL- for continuous integration and delivery of product and supporting scrum teams. -NL- Responsibilities: -NL-  Managing the infrastructure delivery and supporting the build pipeline. -NL-  Managing infrastructure and running development and pre-production -NL- environments. -NL-  Supporting and working alongside agile development teams to ensure they -NL- have all the facilities to get the job done. -NL-  Managing platform - automated provisioning, configuration management, -NL- performance monitoring, security and patch management. -NL-  Providing on-going support on a third line basis -NL- Key technologies: CentOS, Rackspace, Skyscape Cloud, Puppet, Ansible, Teamcity, -NL- Opsview, Graphite, Elasticsearch, Nginx, Tomcat, Java Mircoservices, Oracle. -NL- **`Linux WebOps Engineer `[EMPLOYER_ROLE]**-NL- **`Nuffield Health`[EMPLOYER_COMPANY_NAME]**, UK. -NL- Jan 2014 – Oct 2014 -NL- Worked on "nuffieldhealthscore.com" transition project from offshore to in house. -NL- Responsibilities: -NL-  Providing system administration support for the project that includes supporting -NL- agile delivery team, Application administrators and Marketing team. -NL-  Owning and managing relationships with multiple suppliers. -NL-  Designing and implementing the platform including automated provisioning, -NL- configuration management, deployments, monitoring and patch management. -NL-  Building and managing deployment pipe line for continuous integration and -NL- deployment of application. -NL- Key technologies: Ubuntu Linux, VMware, Puppet, Ansible, Jenkins, Nginx, Apache, -NL- Tomcat, PostgreSQL, MongoDB, Nagios, Elasticsearch -NL- **`Linux WebOps Engineer`[EMPLOYER_ROLE]** -NL- **`Future Publishing`[EMPLOYER_COMPANY_NAME]**, UK. -NL- April 2013 - Oct 2013 -NL- Responsibilities: -NL-  Part of Web Operations team responsible for supporting **`Future Publishing`[EMPLOYER_COMPANY_NAME]** 100+ -NL- web sites. -NL-  Working with agile delivery teams, supporting developers, content editors and -NL- marketing team. -NL-  Responsible for smooth running of web platform infrastructure and participating -NL- in on-call rota. -NL- Key technologies: Debian Linux, AWS, Puppet, MCollective, Nginx, Apache, PHP, -NL- Tomcat, ActiveMQ, MySQL, PostgreSQL, MongoDB, Nagios, Graphite, Elasticsearch -NL- **`UNIX Linux WebOps Engineer`[EMPLOYER_ROLE]** -NL- **`BBC`[EMPLOYER_COMPANY_NAME]** (sub contract through Atos IT Services UK Limited) -NL- May 2012 – March 2013 -NL- Responsibilities: -NL-  Part of Internet operations team responsible for supporting **`BBC`[EMPLOYER_COMPANY_NAME]** UK website -NL- infrastructure, iPlayer content delivery platform and other **`BBC`[EMPLOYER_COMPANY_NAME]** core systems -NL- like web Content Management, DNS, Email and FTP services. -NL-  Contributed in supporting the **`BBC`[EMPLOYER_COMPANY_NAME]** 2012 Olympics live streaming project for live -NL- streaming of Olympic events. -NL-  Day to day web operations support, incident, change management, release -NL- management, on call support. -NL- Key technologies: Red Hat Enterprise Linux, Solaris, AWS, Puppet, Stingray Traffic -NL- Manager, Apache, Tomcat, MySQL. -NL- **`Linux WebOps Engineer `[EMPLOYER_ROLE]**-NL- **`Channel4`[EMPLOYER_COMPANY_NAME]** (sub contract through KIT Digital) -NL- May 2011 – April 2012 -NL- Responsibilities: -NL-  Part of Web Operations team responsible for supporting the channel4.com, -NL- Film4.com, E4.com and 4music.com web sites and 4oD infrastructure. -NL-  Working with agile delivery teams, supporting developers and content editors. -NL-  Day to day systems support, implementing software releases, incident, change -NL- management, on call support. -NL- Key technologies: Red Hat Enterprise Linux, AWS, Puppet, Zeus Traffic Manager, -NL- Apache, Weblogic, Oracle, Jenkins. -NL- **`Linux WebOps Engineer`[EMPLOYER_ROLE]** -NL- **`Evolution Gaming`[EMPLOYER_COMPANY_NAME]**, UK. (sub contract through ioko365 ltd) -NL- Oct 2009 – May 2011 -NL- Responsibilities: -NL-  Supporting the **`Evolution Gaming`[EMPLOYER_COMPANY_NAME]** real-time casino web services platform. -NL-  Day to day operational management of Servers and infrastructure. -NL-  Working closely with developers and participating in application releases. -NL- Key technologies: Red Hat Enterprise Linux, BIG-IP, Apache, WebLogic, Java. -NL- **`UNIX Linux Systems Engineer `[EMPLOYER_ROLE]**-NL- **`Spire Health Care Ltd`[EMPLOYER_COMPANY_NAME]**, UK. (sub contract through ioko365 ltd) -NL- Feb 2008 – Oct 2009 -NL- Responsibilities: -NL-  Greenfield project, involved in migrating Spire Health Care IT infrastructure from -NL- BUPA to ioko365 ltd data centres and setting up servers and infrastructure. -NL-  Day to day operations Support of Solaris, RHEL servers and EMC SAN -NL-  Supporting PeopleSoft HR system infrastructure, release management of -NL- various healthcare applications. -NL- Key technologies: Solaris, RHEL, Oracle, PeopleSoft, EMC Clariion CX3-40, Zeus Traffic -NL- Managers -NL- **`Bickenhall College of Computing `[EMPLOYER_COMPANY_NAME]**(BCOC), London. Nov-2006 – Feb-2008 -NL- Worked as Part time IT Trainer & College Systems / Network Administrator. -NL- Responsibilities: -NL-  Training students for RHCE, SCSA, CCNA Exams -NL-  Administrating college systems and network infrastructure -NL- **`University of Greenwich, London`[EDUCATION_INSTITUTE]** – Jan 2006 – Nov 2007 -NL- Full time Student. -NL- Completed **`MSc`[EDUCATION_DEGREE]** in **`Information systems management`[EDUCATION_COURSE]** – First Grade -NL- **`UNIX Operations Support Analyst`[EMPLOYER_ROLE]** -NL- **`Ports Customs and Free Zone Corporation`[EMPLOYER_COMPANY_NAME]** (PCFC), Dubai, UAE -NL- Apr-2003 - Dec-2005 -NL- Part of infrastructure support team responsible for supporting Jebel Ali Free Zone -NL- Authority technology platform. -NL- Key technologies: Solaris, Red Hat Linux, Veritas, WebLogic, Oracle -NL- **`Technical Support Specialist`[EMPLOYER_ROLE]** -NL- **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]**, India -NL- Nov-2001 – Jan-2003 -NL- Responsible for providing 1st and 2nd level technical support for Solaris, Linux and -NL- Windows systems. -NL- **`Personal details:`[PERSONAL_DETAILS_HEADING]** -NL- Marital status: Married -NL- Nationality: British -NL- 